CREATE TABLE AKUZ.T_EXAMINATION_DISEASE_MKBLEXEM_OLD (ID uniqueidentifier, MKBLEXEM VARCHAR(MAX))
GO

INSERT INTO AKUZ.T_EXAMINATION_DISEASE_MKBLEXEM_OLD (ID, MKBLEXEM)
SELECT ExaminationDiseaseID, MkbLexem
from AKUZ.T_EXAMINATION_DISEASE 
GO

UPDATE AKUZ.T_EXAMINATION_DISEASE
SET MkbLexem = REPLACE(MkbLexem, 'StepInt index="5280001"', 'StepString name="MCBCode"')
GO

UPDATE AKUZ.T_EXAMINATION_DISEASE
SET MkbLexem = REPLACE(MkbLexem, 'MCBCode', 'Code')
GO